/*Strip the ul of padding and list styling*/
nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
/* 	position: relative;top:-400px;left: 0; */
}

/*Create a horizontal list with spacing*/
nav li {
	display:inline-block;
	float: left;
	margin-right: -10px;
}

/*Style for menu links*/
nav li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "anivers", sans-serif;
	font-style: normal;font-weight: 400;
	text-transform: uppercase;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
}

/*Hover state for top level links*/
nav li:hover a {
	color: #ffffff;
}

/*Style for dropdown links*/
nav li:hover ul a {
	color: #5bc9dc;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
nav li:hover ul a:hover {
	background: #5bc9dc;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
nav li ul {
	display: none;
}

/*Make dropdown links vertical*/
nav li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
nav li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
nav ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "anivers", sans-serif;
	font-style: normal;font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	display: none;width: 100%;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/
/* ******************************************
	Media Queries for screen wider than 56.25em (900px) 
****************************************** */
@media screen and (min-width: 56.25em) {
nav {
	width: 100%;margin: 0 auto;
	background: #000;position: relative;top:-226px;
}
nav ul {
	list-style-type:none;
	padding:.03em 0;
	position: relative;
}
nav li {
	float: none;
	/*margin-right: 1px;*/
}
nav li a {
	font-size: 1em;
}
}
/* ******************************************
	Media Queries for screen width less than 56.25em (900px)
****************************************** */
@media screen and (max-width: 56.25em) {
nav {
	width: 100%;margin: 0 auto;
	background: #000;position: relative;top:-226px;
}
nav ul {
	list-style-type:none;
	padding:.03em 0;
	position: static;
}
nav li {
	float: none;
}
nav li a {
	font-size: 1em;
}
}
/* ******************************************
	Media Queries for screen wider less than 41.875em (670px)
****************************************** */
@media screen and (max-width : 41.875em) {
	/*Make dropdown links appear inline*/
	nav {
		float: left;width: 100%;
		position: static !important;
		background: #000;z-index: 20000;
	}
	nav ul {
		position: static;
		display: none;
	}
	.mmspace {
		width: 0;height: 0;
	}
	/*Create vertical spacing*/
	nav li {
		margin-bottom: 0px;
	}
	/*Make all menu links full width*/
	nav ul li, li a {
		width: 100%;
		background: #000;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}
